/* --------------------------------------------------------------
	$Icons
-------------------------------------------------------------- */

/* Global module setup
--------------------------------*/

/* Renamed version of .fa class for agnostic useage of icon fonts.
 * Just change the name of the font after the 14/1 to the name of
 * the font you wish to use.
 */
.icon, .button .icon, blockquote cite:before, .uncited:before {
	display: inline-block;
  	font-weight: normal;
  	font-style: normal;
  	font-variant: normal;
  	font-family: FontAwesome;
  	font-size: 16px;
  	line-height: 1;
  	text-rendering: auto; /* optimizelegibility throws things off #1094 */
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;
}

.icon:before { padding-right: 2px; }

.button .icon:before {
	padding-right: 0;
}

/* Icon size classes - Default size is 14px, use these for small variations */

.icon.icon-xl {
	font-size: 20px;
}

.icon.icon-lg {
	font-size: 16px;
}

.icon.icon-md {
	font-size: 10px;
}

.icon.icon-sm {
	font-size: 8px;
}

/* icon modifiers */
.icon-tiny {
	width: 12px;
	transform: scale(0.65, 0.75);
	vertical-align: text-bottom;
	font-size: 16px;
}

.arrow-left .icon {
	float: left;
}

.arrow-left:hover .icon {
	margin-left: -5px;
	margin-right: 5px;
}

.arrow-right .icon {
	float: right;
}

.arrow-right:hover .icon {
	margin-left: 5px;
	margin-right: -5px;
}

.post-buttons .dropdown-contents .icon {
    float: right;
    margin-left: 5px;
}

.alert_close .icon:before {
	padding: 0;
    border-radius: 50%;
    width: 11px;
    display: block;
    line-height: .9;
    height: 12px;
}

blockquote cite:before, .uncited:before {
	content: '\f10d'; /* Font Awesome quote-left */
}

.rtl blockquote cite:before, .rtl .uncited:before {
	content: '\f10e'; /* Font Awesome quote-right */
}

